@charset "UTF-8";
/* CSS Document */

body {
	font: 100% Verdana, Arial, Helvetica, sans-serif;
	background: #ffffff;
	margin: 0;
	text-align: center;
	color: #000000;
	font-size: .8em;
}
h1 {
	color: #336666;
	font-size: 120%;
}
h3 {
	font-size: 100%;
	color: #336666;
}
h2 {
	font-size: 115%;
	color: #333333;
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 30px;
}
a:link, a:visited, a:active {
	color: #336633;
}
a:hover {
	color: #006699;
}
a:hover.larger {
	color: #006699;
}
#outcontainer {
	background: url(graphics/elements/bordergradients.jpg) center repeat-y;
}
#container {
	width: 960px;
	margin: 0 auto;
	border-right: 1px solid #669966;
	border-left: 1px solid #669966;
	text-align: left;
	position: relative;
	background: url(graphics/elements/columns.jpg) center repeat-y;
}
#header {
	background: #DDDDDD;
	padding: 0;
	margin: 0px;
	background: url(graphics/farmhorizons.jpg) no-repeat left;
	height: 169px;
	
}
#mediaicons {
	text-align: right;
	margin: 0px;
	padding: 0px;
	padding: 0px 200px 0px 180px;
	background-color: #5A9C82;
	width: 580px;
}
#header h1 {
	font-size: 13px;
	margin: 0;
	padding: 5px 0px;
	float: left;
	color: #ffffff;
	height: 17px;
	overflow: none;
}
#buttons {
	float: left;
	margin-left: 10px;
	height: 100px;
	z-index: 10;
}
#header #logo {
	padding: 3px 0px 0px 0px;
	margin: 0px 0px 0px -5px;
	background-color: #D7EFE5;
	width: 585px;
	position: absolute;
	top: 26px;
	left: 180px;
}
#auxnav {
	text-align: right;
	margin-top: 3px;
	margin-right: 10px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #D7EFE5;
}
#auxnav a {
	color: #669999;
	font-weight: bold;
	font-size: 85%;
	text-decoration: none;
	line-height: 1.4;
}
/* main navigation original
#mainnavigation {
	background: url(graphics/elements/greenrow.gif) repeat-x;
	margin: 0;
	padding: 6px;
	min-height: 17px;
	overflow: hidden;
}
#mainnavigation ul {
	margin-left: 0;
	padding-left: 0px;
	margin: 0px;
	position: relative;
}
#mainnavigation li {
	display: inline;
	text-indent: 0px;
	list-style: none;
}
#mainnavigation li:hover {
}
#mainnavigation a:link, #mainnavigation a:visited, #mainnavigation a:active {
	padding: 6px 12px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	border-right: 1px #669966 solid;
	font-size: 90%;
	letter-spacing: 1.2px;
}
#mainnavigation li#lastbut a:link, #mainnavigation li#lastbut a:visited, #mainnavigation li#lastbut a:active {
	border-right: 0px;
}
#mainnavigation a:hover {
	color: #CCFFCC;
}
 */
#mainnavigation {
	background: url(graphics/elements/greenrow.gif) repeat-x;
	margin: 0;
	padding: 6px;
	min-height: 17px;
	overflow: hidden;

}
#mainnavigation ul {
	margin-left: 0;
	padding-left: 0px;
	margin: 0px;
	position: absolute;
}
#mainnavigation li {
	float: left;
	text-indent: 0px;
	list-style: none;
	
}
#mainnavigation a:link, #mainnavigation a:visited, #mainnavigation a:active {
	padding: 6px 23px;
	font-weight: bold;
	text-decoration: none;
	color: #ffffff;
	border-right: 1px #669966 solid;
	font-size: 90%;
	letter-spacing: 1.2px;
}
#mainnavigation li#lastbut a:link, #mainnavigation li#lastbut a:visited, #mainnavigation li#lastbut a:active, #mainnavigation li#lastbut a:hover {
	border-right: 0px;
}
#mainnavigation a:hover {
	color: #CCFFCC;
}

#mainnavigation ul ul {
	display: none;
		
}
#mainnavigation ul li:hover > ul {
	clear:both;
	display: block;
	position:absolute;
	z-index:20;
}
#mainnavigation ul ul li {
	display: block;
}

#mainnavigation ul ul {
	border-radius: 0px;
	padding: 0;
	margin-top:5px;
	position:relative;
	z-index:20;
	top:100%;

}
#mainnavigation ul ul li {
	float: none;
	clear:both;
	border-bottom: 1px solid #575f6a;
	background-color:#696;
	padding:6px 0px 6px 0px;


}
#mainnavigation ul ul li a:link, #mainnavigation ul ul li a:visited, #mainnavigation ul ul li a:active  {
	border:0px;
	color:#CFC;

	

}
#mainnavigation ul ul li a:hover {
	border:0px;
	color:#ccc;
	
	
}

#mainnavigation > li:hover {
	background-color:#f0f2e6;
	background: url(graphics/elements/greenrow.gif) repeat-x;
	
}

body.wordpress #mainnavigation form {display:none;}


/*  End main nav */

#columnnavigation {
	height: 900px;
}
#columnnavigation h3 {
	font-size: 90%;
}
#columnnavigation ul, ul.categories, ul.authors, ul.archives {
	margin-left: 0;
	padding-left: 0px;
	text-align: left;
}
#columnnavigation li, ul.categories li, ul.authors li, ul.archives li {
	text-indent: 0px;
	list-style: none;
	padding-left: 0px;
	margin: 6px 0px;
}
#columnnavigation a {
	text-decoration: none;
	font-size: 85%;
}
ul.categories a, ul.authors a, ul.archives a {
	font-size: 90%;
}
#columnnavigation h3 a {
	font-size: 87%;
	text-decoration: none;
}
#columnnavigation a:link, #columnnavigation a:hover, #columnnavigation a:active, ul.categories a:link, ul.categories a:active, ul.categories a:visited {
	color: #006633;
}
#columnnavigation a:hover {
	color: #006699;
}
ul.categories a:hover, ul.authors a:hover, ul.archives a:hover {
	text-decoration: underline;
}
#sidebar1 {
	float: left;
	width: 140px;
	padding: 0px 10px 15px 10px;
	position:relative;
	z-index:1;
}
#sidebar2 {
	float: right;
	width: 177px;
	padding: 220px 10px 15px 13px;
	position: absolute;
	top: 0px;
	left: 760px;
	background: url(graphics/organicnongmomilktofusoy.jpg) no-repeat;
	
}
#medialinks {
	float: right;
	width: 110px;
	background-color: #F2F3F8;
	padding: 3px;
	border: 1px solid #CCCCCC;
	margin-top: 0px;
	margin-right: -10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#medialinks a {
	text-decoration: none;
	font-size: 11px;
	color: #000000;
}
#greenamerica {
	margin-top: -212px;
}
.columnbox {
	background-color: #c9dcf5;
}
.columnbox a {
	font-size: 90%;
	text-decoration: none;
	color: #336699;
}
.columnbox p {
	padding: 7px;
	margin: 0px;
}
.columnbox2 {
	border: 1px #9999CC solid;
	background-color: #D8E1F0;
}
.columnbox2 h3 {
	background-color: #8AADB3;
	color: #ffffff;
	margin: 0px;
	padding: 5px;
	font-size: 95%;
}
.columnbox2 ul {
	margin: 0px;
	padding: 7px;
}
.columnbox2 ul li {
	list-style: none;
	padding-left: 0px;
	text-indent: 0px;
	margin-bottom: 7px;
}
.columnbox2 li a:link, .columnbox2 li a:visited, .columnbox2 li a:active {
	font-size: 90%;
	text-decoration: none;
	color: #336666;
}
.columnbox2 li a:hover {
	color: #006699;
}
.box {
	background-color: #F0F1F0;
	padding: 7px;
	margin-top: 10px;
	color: #666666;
}
#mainContent {
	margin: 20px 220px 0 180px;
	padding: 0 10px;
	min-height: 970px;
	position:relative;
	z-index:1;
}
#footer {
	padding: 0px 0px 0px 180px;
	margin-right: 200px;
	background: #CCFFCC;
	text-align: right;
	height: 28px;
}
#footer p {
	margin: 0;
	padding: 2px 0;
	color: #999999;
	font-size: 95%;
}
#footernav {
	text-align: center;
	background-color: #5A9C82;
	margin: 0;
	padding: 5px 0px;
}
#footernav a {
	padding: 10px;
	font-size: 95%;
	text-decoration: none;
}
#footernav a:link, #footernav a:visited, #footernav a:active {
	color: #CCFFCC;
}
#footernav a:hover {
	color: #ccccCC;
}
.lessempasis {
	color: #999999;
}
.fontnormal {
	font-weight: normal;
}
.clearlft {
	clear: left;
}
.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft {
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear: both;
	height: 0;
	font-size: 1px;
	line-height: 0px;
}
.clearboth {
	clear: both;
}
.padding {
	padding: 15px;
}
.articlephoto {
	margin: 0px 15px 15px 0px;
}
#articlecaption {
	width: 320px;
	float: left;
	font-size: 85%;
	background-color: #F2F3F8;
	color: #666666;
	padding-bottom: 7px;
	margin: 0px 15px 15px 0px;
}
#articlecaption2 {
	width: 204px;
	float: left;
	font-size: 85%;
	background-color: #F2F3F8;
	color: #666666;
	padding-bottom: 7px;
	margin: 0px 15px 15px 0px;
}

#articlecaptionFull {
	width: 550px;
	
	font-size: 85%;
	background-color: #F2F3F8;
	color: #666666;
	padding-bottom: 7px;
	margin: 0px 15px 25px 0px;
}
#articlecaptionFull img{	max-width:550px;height:auto; }
#articlecaptionFull p {margin:7px;}
#articlecaption p, #articlecaption2 p {
	padding: 0px 10px;
}
.gradientback {
	background: url(graphics/elements/backgradient2.jpg) repeat-x;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
.gradientback2 {
	background: url(graphics/elements/backgradient3.jpg) repeat-x bottom;
	padding: 10px;
	background-color: #ffffff;
	border: 1px solid #ffffff;
}
.larger {
	font-size: 115%;
}
a:link.larger, a:visited.larger, a:active.larger {
	font-weight: normal;
	text-decoration: none;
}
img.addtocart {
	padding-right: 10px;
}
.divider {
	border-bottom: thin dotted #999999;
}

.bx-wrapper h1.bx-caption {max-width:570px;}
